#  Align, A quick two sequence alignment Perl extension module in C.
#
#	   Version 0.01, Copyright 2009 (c) Hui-Hsien Chou
#
#  This code is free software; you can redistribute it and/or modify it
#  under the terms of the GNU General Public License version 3 as
#  published by the Free Software Foundation. This code is distributed in
#  the hope that it will be useful, but WITHOUT ANY WARRANTY; without
#  even the implied warranty of MERCHANTABILITY or FITNESS FOR A
#  PARTICULAR PURPOSE. See the GNU General Public License v3 at
#  <http://www.gnu.org/licenses/licenses.html> for more details.
#
#  To obtain the latest version visit <http://www.complex.iastate.edu>

use 5.006;
use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
    NAME              => 'Align',
    VERSION_FROM      => 'lib/Align.pm', # finds $VERSION
    PREREQ_PM         => {}, # e.g., Module::Name => 1.1
    ($] >= 5.005 ?     ## Add these new keywords supported since 5.005
      (ABSTRACT_FROM  => 'lib/Align.pm', # retrieve abstract from module
       AUTHOR         => 'Hui-Hsien Chou <visit www.complex.iastate.edu>') : ()),
    LIBS              => [''], # e.g., '-lm'
    DEFINE            => '', # e.g., '-DHAVE_SOMETHING'
    INC               => '-I.', # e.g., '-I. -I/usr/include/other'
	# Un-comment this if you add C files to link with later:
    # OBJECT            => '$(O_FILES)', # link all the C files too
);
