#!/usr/bin/perl
#
# COPYRIGHT AND LICENSE
#
# Copyright 2009 (c) Hui-Hsien Chou
#
# This code is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License version 3 as
# published by the Free Software Foundation. This code is distributed in
# the hope that it will be useful, but WITHOUT ANY WARRANTY; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE. See the GNU General Public License v3 at
# <http://www.gnu.org/licenses/licenses.html> for more details.
#
# To obtain the latest version visit <http://www.complex.iastate.edu>

use strict;
use warnings;

my $opt = 80.35;
my $prev = 4.5;
my $step = 0.5;
for (my $i=0; <>; $i++) {
  if ($i) {
    my @fields = split/\t/;
    my $diff = $fields[5]-$opt;
    $diff = $opt-$fields[11] if $opt-$fields[11]<$diff;
    if ($diff-$prev>=$step) { 
      print;
      $prev += $step;
    }
  }
}
